How to install eclipse-anyedit on Debian Unstable (Sid)